package com.zswc.creativity.model

import com.ysnows.base.inter.IModel

/**
 *Created by shihuiyun
 *on 2020/10/9
 */
class MsgGet(val msg:MsgBean):IModel {

    data class MsgBean(var title:String,var content:String,var create_time:String):IModel{}
}
